import { messageDetail } from '../../../api/mine.js'

Page({
  data:{
    detail: {}
  },
  onLoad(options){
    const { msgId } = options
    if(!msgId){
      wx.redirectTo({
        url: '/package_mine/pages/notice/index',
      })
    }else{
      messageDetail({msgId})
      .then(res=>{
        this.setData({
          detail: res.data || {}
        })
      })
    }
  },
  
})